<!ENTITY logo.alt "Yandex">
<!ENTITY logo.title "Yandex ana sayfasına git">

<!ENTITY thumb.yandex "Yandex">
<!ENTITY thumb.yamail "Yandex.Mail">
<!ENTITY thumb.vkontakte "VKontakte ">
<!ENTITY thumb.youtube "Youtube">
<!ENTITY thumb.lentaru "Lenta.ru">
<!ENTITY thumb.yamusic "Yandex.Müzik">
<!ENTITY thumb.yamaps "Yandex.Haritalar">

<!ENTITY search.navigate.title "Yandex ile bul">